body {
    font-family: 'Open Sans', sans-serif;
    color: #000;
    font-weight: 400;
    padding: 30px;
}
/* Grid set up */
.wrapper {
    display: grid;
    grid-template-columns: 205px 2fr 1fr;
    grid-template-rows: auto;
    column-gap: 5px;
    row-gap: 5px;

    grid-template-areas:
        "logo banner banner"
        "nav nav nav"
        "main main sidebar"
        "footer footer footer";
}
/* Common code areas */
.common {
    padding: 20px;
    border-radius: 5px;
}

/* Grid areas */

.banner {
    grid-area: banner;
    background-color: rgb(186, 86, 36);

    /* centers content vertically */
    display: flex;
    align-items: center;
}

.nav {
    grid-area: nav;
    background-color: #ffa552;
    font-size: 120%;
    text-align: center;
}

.sidebar {
    grid-area: sidebar;
    background-color: #FFD05B;
}

.main {
    grid-area: main;
    background-color: rgb(252, 222, 156);
}

.footer {
    grid-area: footer;
    background-color: rgb(234, 226, 183);
    text-align: right;
}

.logo {
    grid-area: logo;
    background-color: rgb(56, 29, 42);
}
/* Navigation container */
.nav {
    margin: 0;
    padding: 10px;
    border-width: 1px 0 0 0;
    overflow: hidden;
}

/* Navigation list */
.nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

/* Navigation list items */
.nav ul li {
    margin: 5px;
    padding: 0;
    float: left;
    font-size: 1.2em;
    display: inline;
}

/* Navigation links */
.nav ul li a {
    padding: 10px;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    border: 1px solid #000000;
    margin: 5px;
    border-radius: 8px;
    float: left;

    box-shadow: rgba(0, 0, 0, 0.8) 1px 1px 3px;
}

/* Background colour for navigation buttons */
.nav ul a:link,
.nav ul a:visited {
    background: #d4a373;
}

/* Background colour changes when hovering */
.nav ul a:hover,
.nav ul a:active,
.nav ul a:focus {
    background: rgb(250, 237, 205);
}

/* Sidebar image Styling */
.img-side {
    border-radius: 50%;
    max-width: 85%;
    box-shadow: 0 6px 20px 0 rgba(0,0,0,0.8);
    height: auto;
    margin-left: 7%;
}
.sidebar h2 {
    text-align: center;
}

/* Result Styling */
.results {
padding: 20px;
background-color: #ebcf91;
min-height: 150px;
}
.heading-block {
display: flex;
}
.holiday-image {
max-width: 150px;
height: auto;
float: left;
padding-right: 20px;
}
.tag {
background-color: #eae2b7;
padding: 5px;
padding-left: 10px;
padding-right: 10px;
border-radius: 4px;
margin-right: 15px;
border-width: 1px;
border-style: solid;
border-color: #9e987b;
}